Dropped support of deprecated authby=eap and eap= options
[strongswan.git] / src / starter / keywords.h
index 71e31e9..3374fa8 100644 (file)
@@ -70,7 +70,6 @@ typedef enum {
        KW_AGGRESSIVE,
        KW_AUTH,
        KW_AUTHBY,
        KW_AGGRESSIVE,
        KW_AUTH,
        KW_AUTHBY,
-       KW_EAP,
        KW_EAP_IDENTITY,
        KW_AAA_IDENTITY,
        KW_MOBIKE,
        KW_EAP_IDENTITY,
        KW_AAA_IDENTITY,
        KW_MOBIKE,